# Aspect_TypeOfHighlightMethod.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations

enum | Aspect_TypeOfHighlightMethod { Aspect_TOHM_COLOR, Aspect_TOHM_BLINK, Aspect_TOHM_BOUNDBOX }
| Definition of edge visibility . More...

## Enumeration Type Documentation

enum Aspect_TypeOfHighlightMethod

Enumeration values:

  Aspect_TOHM_COLOR |
  Aspect_TOHM_BLINK |
  Aspect_TOHM_BOUNDBOX |